# Resources for parameter 'resources.application'
# Project Gbook
login.logincode=Identifying Code
login.userpass=Password
login.userpasa=Retype Password
login.username=Username
login.submit = Submit
login.reset = Resut
sys.username=Username
sys.name=\u6f9c\u8bed\u4ead\u7559\u8a00\u677f

pages.First=[Home]
pages.pageback=[Previous Page]
pages.pagenext=[Next Page]
pages.pageend=[Final Page]

gbtitle=Title
gbface=Photo
gbmail=Usermail
gbuser=Name
gbcontent=Content
newmessage= Newsmessage
replay=Replay
deletea=Delete
replay.title=Reply Message
sys.login=Login
sys.editpass=Editpass
sys.adduser=New user
sys.loginout=Loginout
sys.search=Search